@hapi/boom
HTTP-friendly error objects
Last updated 4 months ago by hueniverse .
BSD-3-Clause · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install @hapi/boom 
SYNC missed versions from official npm registry.

@hapi/boom

HTTP-friendly error objects.

boom is part of the hapi ecosystem and was designed to work seamlessly with the hapi web framework and its other components (but works great on its own or with other frameworks). If you are using a different web framework and find this module useful, check out hapi – they work even better together.

Visit the hapi.dev Developer Portal for tutorials, documentation, and support

Useful resources

Current Tags

  • 9.1.0                                ...           latest (4 months ago)

15 Versions

  • 9.1.0                                ...           4 months ago
  • 9.0.0 [deprecated]           ...           6 months ago
  • 8.0.1 [deprecated]           ...           9 months ago
  • 7.4.11 [deprecated]           ...           9 months ago
  • 7.4.10 [deprecated]           ...           10 months ago
  • 7.4.9 [deprecated]           ...           10 months ago
  • 7.4.8 [deprecated]           ...           10 months ago
  • 7.4.7 [deprecated]           ...           10 months ago
  • 7.4.6 [deprecated]           ...           10 months ago
  • 7.4.5 [deprecated]           ...           10 months ago
  • 7.4.4 [deprecated]           ...           10 months ago
  • 7.4.3 [deprecated]           ...           a year ago
  • 7.4.2 [deprecated]           ...           a year ago
  • 7.4.1 [deprecated]           ...           a year ago
  • 7.4.0 [deprecated]           ...           a year ago
Maintainers (1)
Downloads
Today 65
This Week 1,724
This Month 3,021
Last Day 320
Last Week 1,991
Last Month 7,559
Dependencies (1)
Dev Dependencies (2)
Dependents (364)

Copyright 2014 - 2016 © taobao.org |